Ubuntu

Activity log for bug #151580

Date Who What changed Old value New value Message
2007-10-11 13:08:50 Agostino Russo bug added bug
2007-10-19 17:08:33 Agostino Russo bug added subscriber Szabolcs Szakacsits
2008-07-03 02:09:52 Rudd-O bug added attachment 'killall5.c' (new killall5.c file which correctly skips omitted essential processes)
2008-07-03 02:10:43 Rudd-O sysvinit: status New Confirmed
2008-07-03 02:33:35 Rudd-O sysvinit: status Confirmed In Progress
2008-10-02 10:17:38 Matt Zimmerman sysvinit: assignee rudd-o
2008-10-02 10:17:38 Matt Zimmerman sysvinit: statusexplanation Assigning to rudd-o since this is marked in progress and you seem to be the one working on it
2008-10-02 14:48:45 Rudd-O bug added attachment 'killall5.c' (New killall5.c which sigconts sendsigs.d-excluded processes)
2008-12-21 00:12:28 Colin Watson sysvinit: assignee rudd-o kamion
2008-12-21 00:12:28 Colin Watson sysvinit: statusexplanation Assigning to rudd-o since this is marked in progress and you seem to be the one working on it I'll have a look at this, thanks.
2011-06-06 15:34:45 Simon Déziel bug added subscriber Simon Déziel
2011-09-21 15:38:25 Colin Watson sysvinit (Ubuntu): status In Progress Triaged
2012-05-18 11:01:29 Colin Watson sysvinit (Ubuntu): assignee Colin Watson (cjwatson)